» Ubuntu » Paquets

Error

two or more packages specified (bcrelay hardy)